return {
    { 'https://github.com/neovim/nvim-lspconfig',
        version = '*',
        dependencies = 'cmp-nvim-lsp',
    },
    { 'https://github.com/lukas-reineke/lsp-format.nvim',
        version = '*',
    },
    { 'https://github.com/ray-x/lsp_signature.nvim' },
    { 'https://github.com/p00f/clangd_extensions.nvim',
        cond = vim.fn.executable('clangd') == 1,
    },
    { 'https://github.com/simrat39/rust-tools.nvim',
        dependencies = 'nvim-lspconfig',
        cond = vim.fn.executable('rust-analyzer') == 1,
    },
    { 'https://github.com/nvim-lua/lsp-status.nvim' },
}
